@import url("https://use.typekit.net/mcl2ala.css");

.logoImage img, .logo .logo-image { margin: 0 auto; }
#sp-admin-menu { top: 20px; }
#sp-social-icons-and-flags { display: block !important; height: 26px; top: 32px; position: relative; z-index: 111; }
#sp-flags { text-align: right; }
.sp-megamenu-parent { margin: 0; }
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0; }
.sp-megamenu-parent { display: table !important; width: 100%; }
.sp-megamenu-parent > li { display: table-cell; }
.sp-megamenu-parent { float: none; text-transform: uppercase; font-family: ff-enzo-web,sans-serif; font-weight: 300; font-style: normal; }
/*.sp-menu-item a.logoImage img { position: relative; top: 10px; }
.sp-megamenu-parent > li > a { font-size: 18px; }*/

/*#sp-main-menu { -webkit-box-shadow: 0 8px 8px -1px rgba(0,0,0,0.05); box-shadow: 0 8px 8px -1px rgba(0,0,0,0.05); }*/

/* ++ Fokuspunkter x4 */
.fokus-date { font-family: ff-enzo-web,sans-serif; font-weight: 300; font-style: normal; font-size: 18px; padding-bottom: 10px; background-color: #04799e; color: #f7f7f7; padding-top: 10px; }
.fokus-text { min-height: 230px; padding: 20px 20px 10px 20px; background-color: #eeeeee; }
.fokus-text p { font-size: 18px; color: #3d3d3d; line-height: 1.3; }
#fp-eventer .sppb-col-md-3 { padding: 0 5px; }
a.fp-buttons { font-family: ff-enzo-web,sans-serif; font-weight: 300; font-style: normal; font-size: 16px; }
/* -- Fokuspunkter x4 */

/* ++ Aktiviteter / Eventer */
.eventer div.sppb-article-info-wrap { background-color: #EEEEEE; padding: 20px 5px; }
.eventer .sppb-meta-date { /* background-color: #04799E; */ display: block; width: 96.2%; padding: 10px; text-align: center; /* color: #ffffff !important; */ font-family: ff-enzo-web,sans-serif; font-weight: 300; font-style: normal; font-size: 18px !important; border-right: 1px solid; border-bottom: 1px solid; border-left: 1px solid; border-color: rgba(0, 0, 0, 0.1); }
.eventer .sppb-article-info-wrap h4 a { font-family: kepler-std-semicondensed,serif; font-weight: 400; font-style: normal; font-size: 32px; display: block; color: #3d3d3d; }
.eventer .sppb-article-info-wrap h5 { font-family: ff-enzo-web,sans-serif; font-weight: 300; font-style: normal; font-size: 16px; padding: 6px 6px 6px 0; position: relative; color: #04799E; letter-spacing: 0.04em; }
.eventer .sppb-article-info-wrap p { font-size: 18px; color: #3d3d3d; line-height: 1.3; }
.eventer .sppb-article-info-wrap p a { color: #0AABDE; }
/* ++ Footer area */
.footer-text { font-size: 12px; margin-top: 20px; line-height: 1.2; }
img.logg-inn { margin: 10px auto 0; }
/* -- Footer area */

/* ++ Kunstnere */
span.date-of-birth, span.date { font-size: 40%; margin-top: 0; padding-top: 0; position: relative; top: -5px; display: block; }
.vaare-kunstnere .sppb-addon-title { background-color: #f7f7f7; color: #1f1f1f; font-size: 1.5rem; }
#kunstnere .sppb-col-md-3 { padding-right: 5px; padding-left: 5px; }
#kunstnere .sppb-addon-wrapper { margin: 5px; }
/* -- Kunstnere */

/* ++ Administrator meny */
#sp-admin-menu ul { list-style-type: none; margin: 0; padding: 0; display: inline-block; }
/*#sp-admin-menu li { float: left; }*/
#sp-admin-menu li a { display: block;  color: #f7f7f7; text-align: center; padding: 10px; text-decoration: none; background-color: #31aa39; }
#sp-admin-menu li a:hover { color: #ffffff; background-color: #04799e; }
/* -- Administrator meny */

/* ++ Typografi */
h1, h2, h3, h4, h5, h6, p { font-family: kepler-std-semicondensed,serif; font-weight: 400; font-style: normal; }
h1 { font-size: 60px; letter-spacing: 1.6px; color: #3d3d3d; }
h2 { font-size: 48px; color: #3d3d3d; }
body p { font-size: 18px; }
.lead { font-size: 24px; font-weight: 300; line-height: 30px; color: #3d3d3d; }
article { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-width: 200px; -moz-column-width: 200px; column-width: 200px; -webkit-column-gap: 4em; -moz-column-gap: 6em; column-gap: 6em; -webkit-column-rule: 1px dotted #ddd; -moz-column-rule: 1px dotted #ddd; column-rule: 1px dotted #ddd; }
.social-icons { color: #666666; }
/* -- Typografi */

body.ltr #offcanvas-toggler.offcanvas-toggler-left {
	float: left;
	position: relative;
	top: 17px;
}

.flagg img {
	float: left;
	margin-left: 10px;
	margin-top: 8px;
}


/* ++ Extra styling */
body .bold-text { font-weight: 700 !important; }
body .noitalic { font-style: normal !important; }
body .nobold { font-weight: normal !important; }
body .all-caps { text-transform: uppercase; }
body .flush { margin: 0 !important; padding: 0 !important; }

body .nomargintop { margin-top: 0 !important; }
body .nomarginbottom { margin-bottom: 0 !important; }
body .nomarginleft { margin-left: 0 !important; }
body .nomarginright { margin-right: 0 !important; }
body .nomarginall { margin: 0 !important; }

body .nopaddingtop { padding-top: 0 !important; }
body .nopaddingbottom { padding-bottom: 0 !important; }
body .nopaddingleft { padding-left: 0 !important; }
body .nopaddingright { padding-right: 0 !important; }
body .nopaddingall { padding: 0 !important; }

body .smallmargintop { margin-top: 5px !important; }
body .smallmarginbottom { margin-bottom: 5px !important; }
body .smallmarginleft { margin-left: 5px !important; }
body .smallmarginright { margin-right: 5px !important; }
body .smallmarginall { margin: 5px !important; }

body .medmarginbottom { margin-bottom: 10px !important; }
body .medmargintop { margin-top: 10px !important; }
body .medmarginleft { margin-left: 10px !important; }
body .medmarginright { margin-right: 10px !important; }
body .medmarginall { margin: 10px !important; }

body .largemarginbottom { margin-bottom: 15px !important; }
body .largemargintop { margin-top: 15px !important; }
body .largemarginleft { margin-left: 15px !important; }
body .largemarginright { margin-right: 15px !important; }
body .largemarginall { margin: 15px !important; }

body .smallpaddingbottom { padding-bottom: 5px !important; }
body .smallpaddingtop { padding-top: 5px !important; }
body .smallpaddingleft { padding-left: 5px !important; }
body .smallpaddingright { padding-right: 5px !important; }
body .smallpaddingall { padding: 5px !important; }

body .medpaddingbottom { padding-bottom: 10px !important; }
body .medpaddingtop { padding-top: 10px !important; }
body .medpaddingleft { padding-left: 10px !important; }
body .medpaddingright { padding-right: 10px !important; }
body .medpaddingall { padding: 10px !important; }

body .largepaddingbottom { padding-bottom: 15px !important; }
body .largepaddingtop { padding-top: 15px !important; }
body .largepaddingleft { padding-left: 15px !important; }
body .largepaddingright { padding-right: 15px !important; }
body .largepaddingall { padding: 15px !important; }

body .xlargepaddingbottom { padding-bottom: 30px !important; }
body .xlargepaddingtop { padding-top: 30px !important; }
body .xlargepaddingleft { padding-left: 30px !important; }
body .xlargepaddingright { padding-right: 30px !important; }
body .xlargepaddingall { padding: 30px !important; }

body .subsmallmarginbottom { margin-bottom: -5px !important; }
body .subsmallmargintop { margin-top: -5px !important; }
body .subsmallmarginleft { margin-left: -5px !important; }
body .subsmallmarginright { margin-right: -5px !important; }
body .subsmallmarginall { margin: -5px !important; }

body .submedmarginbottom { margin-bottom: -10px !important; }
body .submedmargintop { margin-top: -10px !important; }
body .submedmarginleft { margin-left: -10px !important; }
body .submedmarginright { margin-right: -10px !important; }
body .submedmarginall { margin: -10px !important; }

body .sublargemarginbottom { margin-bottom: -15px !important; }
body .sublargemargintop { margin-top: -15px !important; }
body .sublargemarginleft { margin-left: -15px !important; }
body .sublargemarginright { margin-right: -15px !important; }
body .sublargemarginall { margin: -15px !important; }

body .subXlargemarginbottom { margin-bottom: -30px !important; }
body .subXlargemargintop { margin-top: -30px !important; }
body .subXlargemarginleft { margin-left: -30px !important; }
body .subXlargemarginright { margin-right: -30px !important; }
body .subXlargemarginall { margin: -30px !important; }

body .subXXlargemarginbottom { margin-bottom: -90px !important; }
body .subXXlargemargintop { margin-top: -90px !important; }
body .subXXlargemarginleft { margin-left: -90px !important; }
body .subXXlargemarginright { margin-right: -90px !important; }
body .subXXlargemarginall { margin: -90px !important; }
body .rt-relative { position: relative; }

body .nomargintop p { margin-top: 0 !important; }
body .nomarginbottom p { margin-bottom: 0 !important; }
body .nomarginleft p { margin-left: 0 !important; }
body .nomarginright p { margin-right: 0 !important; }
body .nomarginall p { margin: 0 !important; }

body .smallmargintop p { margin-top: 5px !important; }
body .smallmarginbottom p { margin-bottom: 5px !important; }
body .smallmarginleft p { margin-left: 5px !important; }
body .smallmarginright p { margin-right: 5px !important; }
body .smallmarginall p { margin: 5px !important; }

body .medmarginbottom p { margin-bottom: 10px !important; }
body .medmargintop p { margin-top: 10px !important; }
body .medmarginleft p { margin-left: 10px !important; }
body .medmarginright p { margin-right: 10px !important; }
body .medmarginall p { margin: 10px !important; }

body .largemarginbottom p { margin-bottom: 15px !important; }
body .largemargintop p { margin-top: 15px !important; }
body .largemarginleft p { margin-left: 15px !important; }
body .largemarginright p { margin-right: 15px !important; }
body .largemarginall p { margin: 15px !important; }
/* -- Extra styling */


/* Phones Portrait and Landscape */
    @media only screen and (min-device-width: 320px) and (max-device-width: 767px)  {
	    .sp-megamenu-parent > li { display: none; }
	    #sp-flags { position: absolute; text-align: right; }
	    #sp-main-menu { position: absolute; top: 50px; right: 0; }
		#sp-social-icons-and-flags { padding: 10px 0 20px; }
		#sp-admin-menu { display: none; }
		#sp-bottom1 a img { margin: 0 auto; }
		#sp-bottom3 a img { position: relative; right: 33%; }
	}

	/*iPhone 6, 7, & 8 in portrait & landscape */
	@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (-webkit-device-pixel-ratio : 2) { 
		#sp-bottom1 a img { margin: 0 auto; }
		#sp-bottom3 a img { position: relative; right: 33%; }

	}

	/* iPhone 6, 7, & 8 in landscape */
	@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (-webkit-device-pixel-ratio : 2) and (orientation : landscape) { }

	/* iPhone 6, 7, & 8 in portrait */
	@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (-webkit-device-pixel-ratio : 2) and (orientation : portrait) { 
		#sp-social-icons-and-flags { height: 45px; top: 0px; }
		.logo-image { height: 70px !important; }
	}

	/* iPhone 6+, 7+ and 8+ Portrait and Landscape */
    @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { }

    /* iPhone 6+, 7+ and 8+ Portrait */
    @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) { }

    /* iPhone 6+, 7+ and 8+ Landscape */
    @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) { }

	

	/* iPhone X Portrait and Landscape */
    @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) { }

    /* iPhone X Portrait */
    @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) { 
    	#sp-social-icons-and-flags { height: 45px; top: 0px; }
		#sp-main-menu { -webkit-box-shadow: 0 rgba(0,0,0,0) !important; box-shadow: 0 rgba(0,0,0,0) !important; }
    }

    /* iPhone X Landscape */
    @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) { }

	 /* Samsung Galaxy S10 Retina Media Queries */ 

	@media only screen and (min-device-width: 360px) and (min-device-height: 760px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
		#sp-social-icons-and-flags { height: 45px; top: 0px !important; }
		.logo-image { height: 70px !important; }
		#sp-page-builder { margin-top: 82px; }
		#offcanvas-toggler { position: absolute; top: 5px; right: 26px; z-index: 111; }
		#sp-main-menu { -webkit-box-shadow: 0 rgba(0,0,0,0); box-shadow: 0 rgba(0,0,0,0); }
	}
	@media only screen and (min-device-height: 360px) and (min-device-width: 760px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) { } 

	@media only screen and (min-device-width: 360px) and (min-device-height: 760px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 4) {
		#sp-social-icons-and-flags { height: 45px; top: 0px !important; }
	}

	@media only screen and (min-device-height: 360px) and (min-device-width: 760px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 4) { }

	@media only screen and (min-width: 360px) and (max-width: 767px) { 
		#sp-social-icons-and-flags { height: 45px; top: 0px !important; }
		.logo-image { height: 70px !important; }
		#sp-page-builder { margin-top: 82px; }
		#offcanvas-toggler { position: absolute; top: 5px; right: 26px; z-index: 111; }
		#sp-main-menu { -webkit-box-shadow: 0 rgba(0,0,0,0); box-shadow: 0 rgba(0,0,0,0); }
	 }

	/* Retina iPad in portrait & landscape */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) { }

	/* Retina iPad in landscape */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) { }

	/* Retina iPad in portrait */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
    	#sp-admin-menu { top: 26px; }
    	#sp-flags { top: -26px; }
		#offcanvas-toggler { display: none !important; }
		article { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
	}

	@media only screen and (min-width: 769px) and (max-width: 991px) {
		#offcanvas-toggler { display: none !important; }
	  }